<link rel="stylesheet" href="style.css" type="text/css"/>
<script src="code.js" type="text/javascript"></script>

<h1>Summary</h1>

<table><tr> <td width="60%" valign="top">

<ul>
<li> library, scripting language, set of tools
<li> lots of documentation <br/> <b>man <i>&lt;command&gt;</i></b> <br/><br/>
<li> <b>guestfish</b>
<li> <b>virt-df</b>
<li> <b>virt-inspector</b>
<li> <b>virt-resize</b>
</ul>

</td><td width="38%" valign="top">

<ul>
<li> websites: <br/>
  <b>libguestfs.org</b> <br/>
  <b>virt-tools.org</b>
<li> handout
<li> email: <b>rjones@redhat.com</b>
</ul>

</td></tr></table>

<p style="text-align: right;">
I'll take questions after Matthew Booth has talked about virt-v2v.
</p>
